{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2682764",
  "tailles": [
    "M / 169-178 cm",
    "L / 177-186 cm",
    "XL / 185-197 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cube Stereo Hybrid 120 Race 750 Shimano Deore XT 12V 750 Wh 29″ Argent Polar 2024", "modelDate": "2024",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "L’élégant cadre du Cube Stereo Hybrid 120 présente de nombreux détails permettant d’optimiser ce célèbre explorateur tout-terrain et son unité motrice Bosch. Le Modular Battery System permet de dissimuler la batterie Bosch (d’une puissance pouvant atteindre 750 Wh), mais également de l’abriter de l’eau et de la poussière. Le passage des câbles intégré n’est pas simplement élégant, il permet également un tube de direction sans trou. Son système de suspension en parallélogramme des plus raffinés vous permet d’absorber les irrégularités du sol pour un confort longue durée. L’ensemble bénéficie de la technologie Comfort Geometry (avec un axe arrière Boost 148 pour une rigidité accrue et un tube de direction de 1,5 pouces) pour un pilotage plus facile, tandis que le système SizeSplit permet à chacun de trouver facilement le modèle de Stereo Hybrid qui lui correspond parfaitement. Les ingénieurs de chez Cube ont également facilité l’équipement d’accessoires tels que des garde-boues, un porte-bagages et une béquille. Il est paré pour presque toute éventualité. Et vous ?\r\n\r\nLe Cube Stereo Hybrid 120 Race est un explorateur tout-terrain développé pour vous. Avec sa puissante unité motrice Bosch Performance CX quatrième génération, sa batterie de 750 Wh et son unité de commande Bosch Intuvia 100, il dispose de tout le potentiel nécessaire pour vous emmener plus loin et plus haut. Sa fourche suspendue Fox 34 AWL et son amortisseur Fox Float DPS Performance maintiennent ses pneus Schwalbe Smart Sam de 2,6 pouces très adhérents en contact parfait avec le sol, tandis que ses puissants freins à disque hydrauliques Magura MT Thirty vous garantissent un contrôle de tous les instants. Cerise sur le gâteau : son exceptionnelle transmission Shimano Deore/XT 1x12 vitesses vous permet de trouver ; du bout des doigts, le braquet adapté à n’importe quel type de scénario. Quelle sera votre prochaine destination ?",
  "image": "https://product-cdn-frz.alltricks.com/medium/764/682764/2682764/5414365",
  "mpn": "735300XL",
  "gtin13": "4054571444165",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 169-178 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3699.99,
      "mpn": "735300M",
      "sku": "2654188",
      "gtin13": "4054571444141",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2808553-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_race_750_shimano_deore_xt_12v_750_wh_29___argent_polar_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-186 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 4099.99,
      "mpn": "735300L",
      "sku": "2654826",
      "gtin13": "4054571444158",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2808553-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_race_750_shimano_deore_xt_12v_750_wh_29___argent_polar_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 185-197 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3699.99,
      "mpn": "735300XL",
      "sku": "2654616",
      "gtin13": "4054571444165",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2808553-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_race_750_shimano_deore_xt_12v_750_wh_29___argent_polar_2024"
    }
  ],
  "coloris": [
    {
      "coloris": "polarsilver´n´black"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 25.6,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminum Superlite, Gravity Casting Technology, Efficient Comfort Control, FSP 4-Link, Agile Comfort Geometry, Boost 148, Full Integrated Battery, Advanced Internal Cable Routing, Kickstand/Fender/Carrier Mounting Points, Width tires maximum: 67 mm",
      "fourche": "Fox 34 Float AWL, 2-Position Sweep-Adjust RAIL Damper, Tapered, Boost 15x110 mm, E-Bike Optimized, 120 mm travel",
      "amortisseur": "Fox Float DPS EVOL, 185x55 mm, Open/Medium/Firm Mode, Trunnion Mount / Entretoises : 54 mm Trunnion Mount (Haut), 30x8 mm (Bas)"
    },
    "assistance électrique": {
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "batterie": "Bosch PowerTube 750 Wh",
      "écran": "Bosch Intuvia 100",
      "commande": "Bosch LED Remote"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore SL-M6100, Rapidfire-Plus, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore XT RD-M8100-SGS, ShadowPlus, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore CS-M6100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano CN-M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Acid E-Crank, 170 mm, 38 Dents"
    },
    "équipements": {
      "freins": "Magura MT Thirty, Hydr. Disc Brake, (203/203)",
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Sequence",
      "tige de selle": "Cube Performance Post, 30.9 mm"
    },
    "roues": {
      "jantes": "Cube EX30, 32H, Disc, Tubeless Ready",
      "moyeu avant": { "name": "Shimano HB-MT400-B, 15 mm, Boost, Centerlock ", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "moyeu arrière": { "name": "Shimano FH-MT410-B, 12 mm, Boost, Centerlock", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pneus": { "name": "Schwalbe Smart Sam, Active, 29 x 2.6\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } }
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 760 mm",
      "poignées": "Acid Hybrid Perform",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)"
    },
    "référence": 735300
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 16, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 578, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 466, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.7, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1199, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 18, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 135, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1244, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 647, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 454, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 20, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 465, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 635, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 145, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1270, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 656, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 476, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 22, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 515, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 660, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1297, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 670, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 497, "unitCode": "MMT" }
    }
  ]
}
